<?php

namespace Lc\ShopBundle\Model;

use Doctrine\ORM\Mapping as ORM;

trait OrderAmountMin
{
        /**
         * @ORM\Column(type="float")
         */
        protected $orderAmountMin;

        public function getOrderAmountMin(): ?float
        {
                return $this->orderAmountMin;
        }

        public function setOrderAmountMin(float $orderAmountMin): self
        {
                $this->orderAmountMin = $orderAmountMin;

                return $this;
        }

}
